{
  "_from": "ts-structure-model@0.0.1",
  "_id": "ts-structure-model@0.0.1",
  "_inBundle": false,
  "_integrity": "sha512-7hqYQx4kPWUkJXTVsZe++1IMd63jZAjW6O00+kHJf9/DcNaxCJxNjsQhLVcC57HZhK4SUPSxMZd+AnGrLA6Itw==",
  "_location": "/check_api/ts-structure-model",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "ts-structure-model@0.0.1",
    "name": "ts-structure-model",
    "escapedName": "ts-structure-model",
    "rawSpec": "0.0.1",
    "saveSpec": null,
    "fetchSpec": "0.0.1"
  },
  "_requiredBy": [
    "/check_api/raml-definition-system"
  ],
  "_resolved": "https://registry.npmjs.org/ts-structure-model/-/ts-structure-model-0.0.1.tgz",
  "_shasum": "6e6c9ad489b8c9065c83f8e9d215dd09a20188ee",
  "_spec": "ts-structure-model@0.0.1",
  "_where": "/build/check_api/pkg/check_api/usr/lib/node_modules/check_api/node_modules/raml-definition-system",
  "bugs": {
    "url": "https://github.com/KonstantinSviridov/ts-structure-model/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "",
  "devDependencies": {
    "@types/node": "4.2.20",
    "rimraf": "*"
  },
  "homepage": "https://github.com/KonstantinSviridov/ts-structure-model",
  "keywords": [
    "typescript",
    "model",
    "content",
    "parser"
  ],
  "license": "Apache-2.0",
  "main": "dist/index.js",
  "name": "ts-structure-model",
  "private": false,
  "repository": {
    "type": "git",
    "url": "git+https://github.com/KonstantinSviridov/ts-structure-model.git"
  },
  "scripts": {
    "build": "rimraf dist && tsc"
  },
  "typings": "./dist/index.d.ts",
  "version": "0.0.1"
}
